version: '3.8'
services:
    app:
        extends:
            file: docker/app.yml
            service: app
    nginx:
        extends:
            file: ./docker/ngix.yml
            service: nginx

networks:
    app-network:
        driver: bridge
